<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>包装机</ProductName>
    <ProductNo>10</ProductNo>
    <CategoryID>41</CategoryID>
    <AddDate>2009-7-7 14:41:53</AddDate>
    <Pics>385</Pics>
    <PageTitle>包装机</PageTitle>
    <Keyword>包装机|</Keyword>
    <Content>&amp;lt;p&amp;gt;商品大小&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;strong&amp;gt;商品重量&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;font style=&amp;quot;background-color: #993300&amp;quot;&amp;gt;规格：&amp;lt;/font&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;hr /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>